<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="yRA-wM-NF0">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="ScorpInterview" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="sUW-Ey-x8f">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="eGl-A2-lOg">
                                    <size key="itemSize" width="414" height="50"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="PersonCell" id="lht-tk-lLX" customClass="PersonCell" customModule="ScorpInterview" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="50"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="hhy-2N-7nV">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="50"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bct-bU-3nT">
                                                    <rect key="frame" x="15" y="15" width="384" height="20.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view alpha="0.5" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zR1-Zm-vsH">
                                                    <rect key="frame" x="15" y="49" width="399" height="1"/>
                                                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="1" id="eZd-mT-Uxo"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="bct-bU-3nT" secondAttribute="trailing" constant="15" id="2Cw-mb-BjD"/>
                                                <constraint firstAttribute="bottom" secondItem="zR1-Zm-vsH" secondAttribute="bottom" id="8zc-1C-iTc"/>
                                                <constraint firstItem="bct-bU-3nT" firstAttribute="leading" secondItem="hhy-2N-7nV" secondAttribute="leading" constant="15" id="B4P-qD-bFp"/>
                                                <constraint firstItem="bct-bU-3nT" firstAttribute="centerY" secondItem="hhy-2N-7nV" secondAttribute="centerY" id="gaw-dw-O2R"/>
                                                <constraint firstAttribute="trailing" secondItem="zR1-Zm-vsH" secondAttribute="trailing" id="kJu-2i-SYX"/>
                                                <constraint firstItem="zR1-Zm-vsH" firstAttribute="leading" secondItem="bct-bU-3nT" secondAttribute="leading" id="t01-df-zip"/>
                                            </constraints>
                                        </collectionViewCellContentView>
                                        <size key="customSize" width="414" height="50"/>
                                        <connections>
                                            <outlet property="nameLbl" destination="bct-bU-3nT" id="OFb-TX-Rzm"/>
                                        </connections>
                                    </collectionViewCell>
                                </cells>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="qfp-CZ-fhW"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="53a-7Y-i71"/>
                                </connections>
                            </collectionView>
                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No one here :)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iuK-bB-N5T">
                                <rect key="frame" x="153" y="464.5" width="108" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="sUW-Ey-x8f" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="2NO-wL-Qyp"/>
                            <constraint firstItem="sUW-Ey-x8f" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="9N5-2D-iwo"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="sUW-Ey-x8f" secondAttribute="trailing" id="UaK-87-YeI"/>
                            <constraint firstItem="iuK-bB-N5T" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="dJs-r2-4CV"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="sUW-Ey-x8f" secondAttribute="bottom" id="gNS-rA-FoW"/>
                            <constraint firstItem="iuK-bB-N5T" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="tjO-4K-tc1"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="oNg-3P-fMZ"/>
                    <connections>
                        <outlet property="collectionView" destination="sUW-Ey-x8f" id="Gcr-CO-YLz"/>
                        <outlet property="noOneLbl" destination="iuK-bB-N5T" id="F8O-1k-vux"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1050.7246376811595" y="128.57142857142856"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="3Hj-uG-sK9">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="yRA-wM-NF0" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="vjc-wD-5jq">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="eAb-FA-lDD"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dPm-4X-PTn" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="140.57971014492756" y="128.57142857142856"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
